{
  "key.categories.climbable_ropes": "Канаты для лазания",
  "key.climbable_ropes.lock_rope_camera": "Зафиксировать камеру на канате",
  "climbable_ropes.configuration.climbing": "Лазание",
  "climbable_ropes.configuration.sliding": "Скольжение",
  "climbable_ropes.configuration.features": "Функции",
  "climbable_ropes.configuration.advanced": "Продвинутые настройки",
  "climbable_ropes.configuration.animation": "Анимация",
  "climbable_ropes.configuration.climbSpeed": "Скорость подъёма",
  "climbable_ropes.configuration.descendSpeed": "Скорость спуска",
  "climbable_ropes.configuration.jumpOffVelocity": "Сила толчка при спрыгивании",
  "climbable_ropes.configuration.maxClimbAngleFromVertical": "Макс. угол подъёма от вертикали",
  "climbable_ropes.configuration.slideSpeed": "Скорость скольжения",
  "climbable_ropes.configuration.slideAcceleration": "Ускорение скольжения",
  "climbable_ropes.configuration.slideDeceleration": "Замедление скольжения",
  "climbable_ropes.configuration.allowVerticalRopeClimbing": "Разрешить вертикальный подъём по канату",
  "climbable_ropes.configuration.allowPlungerClimbing": "Разрешить лазание с вантузом",
  "climbable_ropes.configuration.allowPlungerZipline": "Разрешить зиплайн с вантузом",
  "climbable_ropes.configuration.allowBlockMantle": "Разрешить взбирание на блоки",
  "climbable_ropes.configuration.snapPull": "Притягивание при сцеплении",
  "climbable_ropes.configuration.snapVelocityCap": "Лимит скорости притягивания",
  "climbable_ropes.configuration.maxLeashDistance": "Макс. длина поводка",
  "climbable_ropes.configuration.bottomDismountOffset": "Смещение схода внизу",
  "climbable_ropes.configuration.bottomGroundedDismountTicks": "Время схода на землю внизу (в тиках)",
  "climbable_ropes.configuration.ropeHoverRadius": "Радиус наведения на канат",
  "climbable_ropes.configuration.enableClimbAnimation": "Включить анимацию подъёма",
  "climbable_ropes.configuration.animationSpeedMultiplier": "Множитель скорости анимации"
}